<?xml version="1.0" encoding="utf-8"?>

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:id="@+id/view_mask"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:alpha="0"
        android:background="@color/popup_windows_mask"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/parent_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_rectangle_white_bottom_20"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/layout_all"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:paddingHorizontal="16dp">

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/tv_all"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:textColor="@color/selector_c7c7cc_blue"
                android:textSize="16sp"
                app:fontType="bold"
                tools:ignore="RelativeOverlap"
                tools:text="@string/allow" />

            <ImageView
                android:layout_width="16dp"
                android:layout_height="12dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:src="@drawable/selector_filter_image_view" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/layout_1_month"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:paddingHorizontal="16dp">

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/tv_1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:textColor="@color/selector_c7c7cc_blue"
                android:textSize="16sp"
                app:fontType="bold"
                tools:ignore="RelativeOverlap"
                tools:text="@string/allow" />

            <ImageView
                android:layout_width="16dp"
                android:layout_height="12dp"

                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:src="@drawable/selector_filter_image_view" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/layout_6_month"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:paddingHorizontal="16dp">

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/tv_6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:textColor="@color/selector_c7c7cc_blue"
                android:textSize="16sp"
                app:fontType="bold"
                tools:ignore="RelativeOverlap"
                tools:text="@string/allow" />

            <ImageView
                android:layout_width="16dp"
                android:layout_height="12dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:src="@drawable/selector_filter_image_view" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/layout_24_month"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:paddingHorizontal="16dp">

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/tv_24"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:textColor="@color/selector_c7c7cc_blue"
                android:textSize="16sp"
                app:fontType="bold"
                tools:ignore="RelativeOverlap"
                tools:text="@string/allow" />

            <ImageView
                android:layout_width="16dp"
                android:layout_height="12dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:src="@drawable/selector_filter_image_view" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/layout_customize"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="16dp">

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/tv_customize"
                android:layout_width="wrap_content"
                android:layout_height="50dp"
                android:gravity="center"
                android:textColor="@color/selector_c7c7cc_blue"
                android:textSize="16sp"
                app:fontType="bold"
                tools:ignore="RelativeOverlap"
                tools:text="@string/allow" />

            <ImageView
                android:layout_width="16dp"
                android:layout_height="12dp"
                android:layout_alignTop="@id/tv_customize"
                android:layout_alignBottom="@id/tv_customize"
                android:layout_alignParentEnd="true"
                android:src="@drawable/selector_filter_image_view"
                tools:src="@drawable/icon_checkmark_filter" />

            <LinearLayout
                android:id="@+id/layout_start_end"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="gone"
                android:layout_below="@id/tv_customize"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingBottom="14dp">

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/tv_start_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/selector_filter_date"
                    android:gravity="center"
                    android:paddingHorizontal="10dp"
                    android:paddingVertical="6dp"
                    android:textColor="@color/selector_c7c7cc_blue"
                    android:textSize="16sp"
                    app:fontType="bold"
                    tools:ignore="RelativeOverlap"
                    tools:text="@string/allow" />

                <View
                    android:layout_width="12dp"
                    android:layout_height="1dp"
                    android:layout_marginHorizontal="11dp"
                    android:background="@color/view_div_color" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/tv_end_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/selector_filter_date"
                    android:gravity="center"
                    android:paddingHorizontal="10dp"
                    android:paddingVertical="6dp"
                    android:textColor="@color/selector_c7c7cc_blue"
                    android:textSize="16sp"
                    app:fontType="bold"
                    tools:ignore="RelativeOverlap"
                    tools:text="@string/allow" />

            </LinearLayout>
        </RelativeLayout>


    </LinearLayout>


</FrameLayout>